<!DOCTYPE html>
<html>
<head>
	<title>Top 10 Music</title>
</head>
<body>
<center><h1>Welcome to my Top 10 Music</h1></center>
<center><h3>My Top 10 Music</h3></center>
<hr>
<ol type="circle">
	<li>Blue Sky by Hale</li>
	<li>Mama by My Chemical Romance</li>
	<li>7 Roses by Chicosci</li>
	<li>Malibu Nights by LANY</li>
	<li>Enchanted by Taylor Swift</li>
	<li>Wherever You Are by One OK Rock</li>
	<li>Photograph by Ed Sheeran</li>
	<li>Easy on Me by Adele</li>
	<li>Don't Stop Now by Dua Lipa</li>
	<li>Thinking of you by Katy Perry</li>


</ol>
<hr>
<ul>
		<li><a href="../activity.html">Main Activity</a></li>
		<li><a href="../movie/top10ActorsActress.html">Top 10 Actors/Actresses</a></li>
		<li><a href="../movie/top10Movie.html">Top 10 Movie</a></li>
		<li><a href="../music/top10Artists.html">Top 10 Artists</a></li>
		<li><a href="#">Top 10 Music</a></li>
</ul>

</body>
</html>